Bug 35649 - enabling ipv6 on w3m
Summary: enabling ipv6 on w3m
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: w3m (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Satoru SATOH
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 16:22 UTC by Pekka Savola
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-05 07:10:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-04-11 16:22:43 UTC
Please enable ipv6 on w3m.

.src.rpm against the latest (w3m-0.1.11pre-7) is available at
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Pekka Savola 2001-04-15 22:24:10 UTC
There would also appear to be a newer version of w3m available, 0.2.1.

Comment 2 Satoru SATOH 2001-05-07 07:53:48 UTC
OK. I'll try and make it. Thanks for your reports.

But this doesn't look urgent and I should work for other parts of w3m, then
please wait for a while.

Comment 3 Satoru SATOH 2001-06-21 01:43:18 UTC
w3m was removed from next powertools and 0.2.1 (+ security fix) was 
imported into current red hat linux (main) tree.

Comment 4 Pekka Savola 2001-06-24 16:25:50 UTC
Updated version, based on 0.2.1-2, is on the web site.


Comment 5 Pekka Savola 2001-07-18 12:17:00 UTC
Had time to look at this yet? :-)

Comment 6 Satoru SATOH 2001-08-05 07:10:30 UTC
I've enabled it. Please check the latest one.

Comment 7 Pekka Savola 2001-08-05 07:56:38 UTC
Appears to work.  Thanks :-)


Note You need to log in before you can comment on or make changes to this bug.